//
// Copyright (c) 2015, MindFusion LLC - Bulgaria.
//

using System;
using System.Windows.Forms;


namespace MindFusion.Reporting.WinForms.Samples.CS.Tutorial5
{
	partial class RadarChartReport
	{
		private void InitializeComponent()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RadarChartReport));
			this.page1 = new MindFusion.Reporting.Page();
			this.radarChart1 = new MindFusion.Reporting.RadarChart();
			this.nwindDataSet1 = new nwindDataSet();
			this.category_Sales_for_1995TableAdapter1 = new nwindDataSetTableAdapters.Category_Sales_for_1995TableAdapter();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).BeginInit();
			// 
			// page1
			// 
			this.page1.Items.Add(this.radarChart1);
			this.page1.Name = "page1";
			// 
			// radarChart1
			// 
			this.radarChart1.Background3D = System.Drawing.Color.Orange;
			this.radarChart1.ChartBrushes = new MindFusion.Drawing.BrushCollection("s:#FFB0C4DE");
			this.radarChart1.ChartPens = new MindFusion.Drawing.PenCollection("n:0/#96483D8B/0/0/0//0/0/10/");
			this.radarChart1.Data = ((System.Collections.IList)(resources.GetObject("radarChart1.Data")));
			this.radarChart1.DataFields = "CategorySales";
			this.radarChart1.DataMember = "Category Sales for 1995";
			this.radarChart1.DataSource = this.nwindDataSet1;
			this.radarChart1.LegendOffset = 5F;
			this.radarChart1.Location = new MindFusion.Reporting.Location(2F, 2F);
			this.radarChart1.MinValue = 0;
			this.radarChart1.Name = "radarChart1";
			this.radarChart1.OuterAxisLabelType = MindFusion.Charting.AxisLabelType.CustomText;
			this.radarChart1.OuterAxisLabelsField = "CategoryName";
			this.radarChart1.RadarType = MindFusion.Charting.RadarType.Radar3D;
			this.radarChart1.RadiusLength = 100F;
			this.radarChart1.Size = new MindFusion.Reporting.Dimension(80F, 80F);
			this.radarChart1.Span = double.NaN;
			this.radarChart1.SpiderWeb = true;
			this.radarChart1.SubTitleFont = new System.Drawing.Font("Arial", 10F);
			this.radarChart1.SubTitleText = "Product sales for 1995";
			this.radarChart1.TitleFont = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold);
			this.radarChart1.TitleText = "Sales";
			// 
			// nwindDataSet1
			// 
			this.nwindDataSet1.DataSetName = "nwindDataSet";
			this.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// category_Sales_for_1995TableAdapter1
			// 
			this.category_Sales_for_1995TableAdapter1.ClearBeforeFill = true;
			// 
			// RadarChartReport
			// 
			this.Pages.Add(this.page1);
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).EndInit();

		}

		private MindFusion.Reporting.Page page1;
		private MindFusion.Reporting.RadarChart radarChart1;
		private nwindDataSet nwindDataSet1;
		private nwindDataSetTableAdapters.Category_Sales_for_1995TableAdapter category_Sales_for_1995TableAdapter1;
	}
}
